# MetaFont(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

MetaFont/MetaPost - Meta Font and Post File.

## FILES

hkmeta.emf - MetaFont/MetaPost file hook definition

## EXTENSIONS

.mf - MetaFont file
.mp - MetaPost file

## DESCRIPTION

The Meta file type template provides simple hilighting of MetaFont (`.mf`) and MetaPost (`.mp`) files, the template provides minimal hilighting. The same hilighting definition is used for both file types.

File recognition is performed using the standard file extensions.

## NOTES

JASSPA have no idea as to the state of this file hook definition.

## SEE ALSO

Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>